Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 24 Jun 2022 10:27:08 +0000

Hi Maya Shamma,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Dear Support Team, 

I am not clear with your statement below and how many times I need to follow up on a small issue. 

I placed order #9573859585 on 12 Jun 2022 for AED 202.00 
I returned 3 times of amount AED 58.00. 
Refund amount says AED 20.00 To your Card: AED 19.57 and To My Credit: AED 0.43 
What about remaining AED 38.00 AED 58.00 - AED 20.00, when will I get this. 

If you still need clarification please call me, instead for sending e-mails with the same response. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4537396